<?php
$PageSecurity = 11;
include('includes/session.inc');
//include('includes/header.inc');
include('includes/function_lib.php');
include('includes/SQL_CommonFunctions.inc');
$sqlQuery =DB_query("SELECT section FROM tds_master WHERE id='".$_REQUEST["classsificationId"]."'",$db);
$result = DB_fetch_array($sqlQuery);
echo $result["section"];

?>